﻿
/*通用样式*/
*{margin:0;padding:0;word-wrap:break-word;}
body{font:12px "微软雅黑", arial, color:#444;BACKGROUND: url(../../DTemplate/image/sitebg.jpg) repeat-x;color:#000000;}

a{font-family:"微软雅黑";text-decoration: none; color:#333333;}
div,ul,li,p,form,dt,dl,dd {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; MARGIN: 0px; LIST-STYLE-TYPE: none}
A:hover {COLOR: #58AE08; TEXT-DECORATION: none}
A:active {TEXT-DECORATION: none}
a img{border:none;} 
table{margin:0 auto;}



/*头部动画图片*/

.flash{width:1300px;height:214px;overflow:hidden;position:relative;margin:0px auto;}
.flash li{position:absolute;left:0;top:0;width:395px;height:214px;}

/*网上办事栏目名称*/
.zwgklm         {COLOR: #979797; LINE-HEIGHT: 30px;font-family:'微软雅黑';}
.zwgklm  ul      { float:left; width:120px; overflow:hidden}
.zwgklm  li      { float:left; width:120px; overflow:hidden;margin-left:20px;line-height:28px;MARGIN: 0px 0px 0px 16px;}
.zwgklm1         {COLOR: #979797; LINE-HEIGHT: 30px;font-family:'微软雅黑';}
.zwgklm1  ul      { float:left; width:140px; overflow:hidden}
.zwgklm1  li      { float:left; width:140px; overflow:hidden;margin-left:20px;line-height:37px;MARGIN: 0px 0px 0px 16px;}
.zwgklm.classtitle  A  {MARGIN: 0px 0px 0px 16px;COLOR: #000000;TEXT-DECORATION: none;}
.zwgklm.classtitle  A:hover { COLOR: #247ba7}

.zwgklm2         {COLOR: #979797; LINE-HEIGHT: 30px;font-family:'微软雅黑';}
.zwgklm2  ul      { float:left; width:120px; overflow:hidden}
.zwgklm2  li      { float:left; width:120px; overflow:hidden;margin-left:20px;line-height:37px;MARGIN: 0px 0px 0px 16px;}


/*网站首页搜索样式*/

.search .textbox1{height:30px;width:150px;color:#999;padding-left:5px;line-height:30px;border:1px solid #cccccc;}/*搜索文本框*/
.search .inputButton {height:32px;width:80px;color:#505050;border:1px solid #f8f8f8;}/*搜索按钮*/
.searchbg .word{ float:left; line-height:30px;}
.searchbg .word a{ color:#006600;}
.userlogin input.textbox{border:0px solid #cccccc;height:30px;margin-right:15px}


/*首页今日头条新闻*//*标题+内容*/

.mainnews .NewsInfo_title {margin:0px 2px 5px 45px;font-family:'微软雅黑';color:#000000;line-height:50px;text-align:center;}
.mainnews .NewsInfo_contant{padding:5px 5px 2px 0px;line-height:30px;color:#545454;height:45px;border-top:1px dotted #cccccc;font-size:15px;font-family:'微软雅黑'}
.mainnews .NewsInfo_contant a {color:#ff0000}

/*城市概况*//*标题+内容*/
.csgk  li{margin:20px}
.csgk .NewsInfo_title {margin:0px 2px 0px 45px;font-family:'微软雅黑';color:#000000;line-height:25px;}
.csgk .NewsInfo_contant{padding:6px 5px 10px 15px;line-height:30px;color:#545454;border-top:1px dotted #cccccc;font-size:16px;font-family:'微软雅黑'}
.csgk .NewsInfo_contant a {color:#ff0000}
.csgk .NewsInfo_pic {padding:6px;border:0px solid #cccccc;}


/*首页快讯列表*/

.listk{margin:8px 5px 6px 10px;}
.listk li{PADDING-right: 10px;PADDING-top:4px;}
.listk a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #000000; text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 15px;line-height:33px;width:530px}
.listk span.NewsInfo_news{ float:left;margin-top:4px;font-family:'微软雅黑';}
.listk a:hover{text-decoration:underline;COLOR: #ff0000;width:530px}
.listk span.NewsInfo_time{ float:right;color:#8b7f18;margin-right:15px;font-size:14px;margin-top:5px;font-family:'微软雅黑';}

/*首页招商列表*/

.listzs{margin:8px 5px 6px 10px;}
.listzs li{PADDING-right: 10px;PADDING-top:4px;}
.listzs a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #000000; text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 15px;line-height:30px;width:300px}
.listzs span.NewsInfo_news{ float:left;margin-top:4px;font-family:'微软雅黑';}
.listzs a:hover{text-decoration:underline;COLOR: #ff0000;width:300px}
.listzs span.NewsInfo_time{ float:right;color:#8b7f18;margin-right:15px;font-size:14px;margin-top:5px;font-family:'微软雅黑';}


/*首页表格下载列表*/

.listbg{margin:8px 5px 6px 10px;}
.listbg li{PADDING-right: 10px;PADDING-top:4px;}
.listbg a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #000000; text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 15px;line-height:30px;width:230px}
.listbg span.NewsInfo_news{ float:left;margin-top:4px;font-family:'微软雅黑';}
.listbg a:hover{text-decoration:underline;COLOR: #ff0000;width:230px}
.listbg span.NewsInfo_time{ float:right;color:#8b7f18;margin-right:15px;font-size:14px;margin-top:5px;font-family:'微软雅黑';}

/*网上办事栏目名称*/
.wsbs         {COLOR: #979797; LINE-HEIGHT: 30px;font-family:'微软雅黑';}
.wsbs  ul      { float:left; width:75px; overflow:hidden}
.wsbs  li      { float:left; width:75px; overflow:hidden;margin-left:20px;line-height:37px;MARGIN: 0px 0px 0px 16px;}
.wsbs.classtitle  A  {MARGIN: 0px 0px 0px 16px;COLOR: #000000;TEXT-DECORATION: none;}
.wsbs.classtitle  A:hover { COLOR: #247ba7}


/*政民互动列表*/

.listd{margin:8px 5px 6px 10px;}
.listd li{PADDING-right: 10px;PADDING-top:4px;}
.listd a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #000000; text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 15px;line-height:33px;width:530px}
.listd span.NewsInfo_news{ float:left;margin-top:4px;font-family:'微软雅黑';}
.listd a:hover{text-decoration:underline;COLOR: #ff0000;width:530px}
.listd span.NewsInfo_time{ float:right;color:#8b7f18;margin-right:15px;font-size:14px;margin-top:5px;font-family:'微软雅黑';}


/*首页鼠标特效start*/
.scrollFrame{width:100%;background:url(../../images/dhbg.gif) repeat-x;}
.scrollFrame .cls {clear:both;}
.scrollFrame .cont {text-align:left}
.scrollFrame .hidden {display:none;}
.scrollFrame .display{display:block;overflow:hidden}
.scrollFrame .textDiv {margin:0;text-align:center}
.scrollFrame {margin:0px auto;overflow:hidden;}
.scrollFrame .scrollUl {margin-left:10px}
.scrollFrame .scrollUl li {float:left;height:40px;BACKGROUND: #f5f5f5;margin-top:8px;}
.scrollFrame .scrollUl a { margin-left:2px;color:#000000}/*空链接块内字颜色*/
.scrollFrame .sd01{cursor:pointer;width:100px;height:30px; line-height:40px; text-align: center;border-bottom:2px solid #ff0000}
.scrollFrame .sd01 a{text-decoration:none;color:#b64a09;BACKGROUND: #f5f5f5;padding-top:8px;padding-bottom:6px;padding-left:8px;padding-right:8px;}/*鼠标点击字颜色*/
.scrollFrame .sd02{cursor:pointer;width:100px;color:#ffffff;height:30px; line-height:40px; text-align: center;}
.scrollFrame .bor03{clear:both; text-align:left;line-height:20px;color:#000;margin-left:10px;}/*区块列表高度*/
.scrollUl .navleft{line-height:33px;font-weight:bold;color:#ff0000;margin-right:10px;}
.scrollUl .navright a{line-height:40px;color:#ffffff;margin-left:90px;}
/*首页鼠标特效end*/

/*城市建设*/

.mainnewsc  {height:240px;margin-top:5px;}
.mainnewsc .NewsInfo_title{margin:1px 3px 0 3px;line-height:0px;}
.mainnewsc .NewsInfo_contant{font-size:15px;color:#000000;line-height:34px;margin-left:25px;margin-right:15px;font-family:'微软雅黑'}


/*首页旅游列表*/
.listly{margin:8px 5px 6px 10px;}
.listly li{PADDING-right: 0px;PADDING-top: 0px;}
.listly a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #000000; text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 15px;width:220px;line-height:30px;}
.listly span.NewsInfo_news{ float:left;margin-top:4px}
.listly a:hover{text-decoration:underline;width:220px;COLOR: #ff0000;}
.listly span.NewsInfo_time{ float:right;color:#8b7f18;margin-right:15px;font-size:14px;margin-top:5px;font-family:'微软雅黑';}

/*栏目页二级栏目循环*/

.listxh{margin:0px 15px 0px 20px;}
.listxh li{PADDING-LEFT: 1px}
.listxh a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #3d3d3d; font-size:16px;text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:850px;line-height:33px;}
.lisdxh a:hover{text-decoration:none;width:850px}
.listxh span.NewsInfo_time{ float:right;color:#A9BF12}

.lyimg {margin-top:15px;margin-left:0px}
.lyimg td{ text-align:center;}
.lyimg li{ text-align:center;height:20px;margin:5px}
.lyimg img{ padding:0px; border:#cccccc 0px solid;margin-left:10px;float:left}
.lyimg img:Hover{ border:#FF6600 0px solid;}
.lyimg a{color:#333333;font-size:14px;}

/*首页信息公开*/
.gk {font-size:17px;color:#000000;font-family:'微软雅黑';}
.gk a{font-size:17px;color:#b000000;font-family:'微软雅黑';}
.gk a:hover{font-size:17px;color:#ff0000;font-family:'微软雅黑';font-weight:bold;}
/*首页信息公开小栏目*/
.xxgklm td a{font-size:15px;color:#000000;font-family:'微软雅黑';}
.xxgklm td a:hover{font-size:15px;color:#ff0000;font-family:'微软雅黑';}


/*栏目名称及更多*/
.lmmc {font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#1F7D05;padding-left:100px;padding-top:2px}
.jdcl {font-size:19px;font-weight:bold;font-family:'微软雅黑';color:#1F7D05;padding-left:75px;padding-top:0px}
.zhiban {font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#ffffff;padding-left:15px;}
.zdwj {font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#ffffff;}
.ztzl {font-size:17px;font-weight:bold;font-family:'微软雅黑';color:#ff0000;padding-left:15px;}
.xfkx {font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#3b3b3b;padding:6px 5px 5px 5px}
.xfkx1 {font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#ffffff;padding:6px 15px 5px 5px}
.jcdd {font-size:18px;font-weight:bold;font-family:'微软雅黑';color:#B03636;}
.lmmcn {font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#ffffff;padding-left:15px;}
.lmmc2 {font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#1F7D05;padding-left:90px;}
.lmmcfw {font-size:17px;font-weight:bold;font-family:'微软雅黑';color:#ffffff;padding-left:20px;}
.lmmc a{font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#565656;margin-left:12px;}
.lmmc a:hover{font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#565656;margin-left:12px;}
.more a{font-size:14px;color:#ff0000;padding-top:0px}
.more a:hover{font-size:14px;color:#b9a712;padding-top:0px}
.more1 a{font-size:14px;color:#565656;}
.more2 a{font-size:14px;color:#ffffff;}
.about a{font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#ff0000;}
.bt a{font-size:21px;font-family:'微软雅黑';color:#2c2c2c;}
.bt a:hover{font-size:21px;font-family:'微软雅黑';color:#72850b;}

.hd a{font-size:20px;font-family:'微软雅黑';color:#2c2c2c;}
.hd a:hover{font-size:20px;font-family:'微软雅黑';color:#72850b;}

.btg a{font-size:20px;font-family:'微软雅黑';color:#ffffff;letter-spacing:9px}
.btg a:hover{font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#ffff00;letter-spacing:9px}
.jngk {font-size:18px;font-weight:bold;font-family:'微软雅黑';color:#B03636;padding:1px 5px 10px 15px}
.jngkh {font-size:20px;font-weight:bold;font-family:'微软雅黑';color:#ffffff;padding:1px 5px 10px 15px}
.bt1 a{font-size:18px;font-weight:bold;font-family:'微软雅黑';color:#007c01;}
.bt1 a:hover{font-size:18px;font-weight:bold;font-family:'微软雅黑';color:#007c01;}
.bt2 a{font-size:16px;font-weight:bold;font-family:'微软雅黑';color:#ffffff;}
.bt2 a:hover{font-size:16px;font-weight:bold;font-family:'微软雅黑';color:#ffff00;}
.tongji a{font-size:15px;font-weight:bold;font-family:'微软雅黑';color:#565656;margin-left:20px;}
.tongji a:hover{font-size:15px;font-weight:bold;font-family:'微软雅黑';color:#ff0000;margin-left:20px;}
.news a{font-size:16px;font-weight:bold;font-family:'微软雅黑';color:#565656;margin-left:0px;}
.news a:hover{font-size:16px;font-weight:bold;font-family:'微软雅黑';color:#ff0000;margin-left:0px;}
.tsly {font-size:18px;font-family:'微软雅黑';color:#000000;margin-left:20px;}
.tsly a{font-size:18px;font-family:'微软雅黑';color:#000000;margin-left:20px;}
.tsly a:hover{font-size:18px;font-weight:bold;font-family:'微软雅黑';color:#ff0000;margin-left:20px;}


/*信息公开*/
.xxgklm a{font-size:15px;font-family:'微软雅黑';color:#565656;margin-left:0px;}
.xxgklm a:hover{font-size:15px;font-family:'微软雅黑';color:#ff0000;margin-left:0px;}

/*二级栏目页列表*/

.zwgk         {COLOR: #979797; LINE-HEIGHT: 30px}
.zwgk  ul      { float:left; width:100px; overflow:hidden}
.zwgk  li      { float:left; width:100px; overflow:hidden;margin-left:20px;line-height:40px;font-size:20px;FONT-FAMILY: "微软雅黑";}
.zwgk.classtitle  A  {PADDING-BOTTOM: 6px; MARGIN: 6px 6px 6px 6px;COLOR: #000000;TEXT-DECORATION: none;}
.zwgk.classtitle  A:hover { COLOR: #247ba7}
.titlebg{ background:url(../../DTemplate/image/lm2bg.jpg) repeat-x; height:45px; line-height:40px; font-size:20px; color:#ffffff; padding-left:70px; position:relative;FONT-FAMILY: "微软雅黑";}


.lmm         { MARGIN: 0px 1px; COLOR: #979797; LINE-HEIGHT: 22px}
.lmm ul      { float:left; width:100px; overflow:hidden}
.lmm li      { float:left; width:100px; overflow:hidden;margin-top:6px;BORDER-RIGHT: #62AB15 0px solid; BORDER-TOP: #62AB15 0px solid;BORDER-LEFT: #62AB15 0px solid; BORDER-BOTTOM: #62AB15 0px solid; MARGIN: 5px 0px 0px 0px;BACKGROUND: url(../../image/gkbg.jpg)}
.lmm A       {PADDING-RIGHT: 4px; PADDING-LEFT: 4px;  PADDING-BOTTOM: 4px; PADDING-TOP: 4px; FONT-FAMILY: "微软雅黑"; TEXT-DECORATION: none;color:#2d2e01;font-size:14px;}

.lmm A:hover {	COLOR: #ff0000; TEXT-DECORATION: underline}



/*首页天气*/
.tq .NewsInfo_contant{padding:10px 5px 5px 10px;line-height:20px;color:#353535;height:40px;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 18px;}




/*首页文章列表*/

.list{margin:6px 5px 6px 0px;}
.list li{PADDING: 0px;}
.list a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #2C2C2C; font-size:12px;text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:275px}
.list span.NewsInfo_news{ float:left;margin-top:4px}
.list a:hover{text-decoration:underline;width:275px;COLOR: #ff0000;}
.list span.NewsInfo_time{ float:right;color:#000000}

.listg{margin:6px 5px 6px 0px;}
.listg li{PADDING: 0px;}
.listg a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #2C2C2C; font-size:12px;text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:450px}
.listg span.NewsInfo_news{ float:left;margin-top:4px}
.listg a:hover{text-decoration:underline;width:450px;COLOR: #ff0000;}
.listg span.NewsInfo_time{ float:right;color:#8b7f18}






/*首页局内概况*/

.listn{margin:5px 5px 6px 0px;}
.listn li{PADDING-right: 10px;PADDING-top: 11px;height:24px;}
.listn a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #2C2C2C; text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:210px}
.listn span.NewsInfo_news{ float:left;margin-top:4px}
.listn a:hover{text-decoration:underline;width:210px;COLOR: #ff0000;}
.listn span.NewsInfo_time{ float:right;color:#8b7f18;margin-right:15px;}

/*首页领导栏目*/

.listnld{margin-top:15px;margin-left:-10px}
.listnld td{ text-align:center;width:110px}
.listnld li{ text-align:center;height:20px;margin:5px}
.listnld img{ padding:0px; border:#cccccc 0px solid;margin-left:22px;float:center}
.listnld img:Hover{ border:#FF6600 0px solid;}
.listnld a{color:#333333;font-size:14px;}

.listn2{margin:5px 5px 6px 0px;}
.listn2 li{PADDING-right: 10px;PADDING-top: 10px;height:26px;}
.listn2 a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #2C2C2C; text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:280px}
.listn2 span.NewsInfo_news{ float:left;margin-top:4px}
.listn2 a:hover{text-decoration:underline;width:280px;COLOR: #ff0000;}
.listn{margin:10px 5px 6px 0px;}
.listn3 li{PADDING-right: 10px;PADDING-top: 2px;height:24px;}
.listn3 a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #2C2C2C; text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:350px}
.listn3 span.NewsInfo_news{ float:left;margin-top:4px}
.listn3 a:hover{text-decoration:underline;width:350px;COLOR: #ff0000;}
.listn3 span.NewsInfo_time{ float:right;color:#8b7f18;margin-right:15px;}






/*首页排行快讯列表*/

.listp{margin:6px 5px 6px 0px;}
.listp li{PADDING-left: 10px;PADDING-right: 10px;}
.listp a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #2C2C2C; font-size:12px;text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:190px}
.listp span.NewsInfo_news{ float:left;margin-top:4px}
.listp a:hover{text-decoration:underline;width:190px;COLOR: #ff0000;}
.listp span.NewsInfo_time{ float:right;color:#8b7f18}

.listp1{margin:6px 5px 6px 0px;}
.listp1 li{PADDING-left: 10px;PADDING-right: 10px;}
.listp1 a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #2C2C2C; font-size:12px;text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:350px}
.listp1 span.NewsInfo_news{ float:left;margin-top:4px}
.listp1 a:hover{text-decoration:underline;width:350px;COLOR: #ff0000;}
.listp1 span.NewsInfo_time{ float:right;color:#8b7f18}

/*首页栏目统计（机关）*/
.jgtj          { LINE-HEIGHT: 24px}
.jgtj  ul      { float:left; width:90px; overflow:hidden}
.jgtj  li      { float:left; width:90px; overflow:hidden;margin-top:0px; MARGIN: 0px 0px 0px 10px;}
.jgtj  a       {FONT-FAMILY: "微软雅黑"; TEXT-DECORATION: none;COLOR: #4C3B07;font-weight:bold;font-size:14px}
.jgtj  A:hover {COLOR: #ff0000; TEXT-DECORATION: none}

/*首页栏目统计（机关）*/
.jctj          { LINE-HEIGHT: 24px}
.jctj  ul      { float:left; width:125px; overflow:hidden}
.jctj  li      { float:left; width:125px; overflow:hidden;margin-top:0px; MARGIN: 1px 0px 1px 7px;}
.jctj  a       {FONT-FAMILY: "微软雅黑"; TEXT-DECORATION: none;COLOR: #4C3B07;font-weight:bold;font-size:14px}
.jctj  A:hover {COLOR: #ff0000; TEXT-DECORATION: none}
/*首页栏目统计（政工）*/
.jctjz          { LINE-HEIGHT: 20px}
.jctjz  ul      { float:left; width:135px; overflow:hidden}
.jctjz  li      { float:left; width:135px; overflow:hidden;margin-top:0px; MARGIN: 1px 0px 1px 7px;}
.jctjz  a       {FONT-FAMILY: "微软雅黑"; TEXT-DECORATION: none;COLOR: #4C3B07;font-weight:bold;font-size:14px}
.jctjz  A:hover {COLOR: #ff0000; TEXT-DECORATION: none}

/*栏目页阅读排行*/

.listh{margin:0px 5px 0px 0px;}
.listh li{PADDING-LEFT: 1px;}
.listh a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #9D1A1A; font-size:12px;text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:200px}
.listh a:hover{text-decoration:underline;width:200px;}
.listh span.NewsInfo_hit{ float:right;color:#ff0000;font-size:12px}





/*栏目页栏目*/

.listz{margin:0px 5px 0px 0px;}
.listz li{PADDING-LEFT: 1px;}
.listz a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #000000; font-size:12px;text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:200px}
.listz a:hover{text-decoration:none;width:200px}
.listz span.NewsInfo_time{ float:right;color:#A9BF12}

/*栏目页二级栏目*/

.listzy{margin:0px 5px 0px 0px;}
.listzy li{PADDING-LEFT: 1px;}
.listzy a{PADDING-right: 0px; PADDING-left: 10px;COLOR: #000000; font-size:12px;text-decoration:none;float:left; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px;width:650px}
.lisdzy a:hover{text-decoration:none;width:650px}
.listzy span.NewsInfo_time{ float:right;color:#A9BF12}



.listy li{PADDING-LEFT: 10px; BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px; LINE-HEIGHT: 23px;margin-left:8px}
.listy a{COLOR: #28255B; font-size:14px;text-decoration:none;float:left;width:110px}
.listy a:hover{text-decoration:underline;;width:110px}
.listy img{ float:left;}

/*自助攻略样式*/
.xlimg img{ margin:4px}


.list_icon{ float:left;margin-bottom:12px}



/*首页图片*/
.hljq td{ text-align:center;}
.hljq li{ text-align:center;height:20px;margin:5px}
.hljq img{ padding:3px; border:#cccccc 1px solid;margin-left:3px;float:center}
.hljq img:Hover{ border:#FF6600 1px solid;}
.hljq a{color:#333333;font-size:12px;}




/*网站地图列表*/

.map        {	MARGIN: 0px 1px; COLOR: #979797; LINE-HEIGHT: 30px}
.map ul      { float:left; width:160px; overflow:hidden}
.map li      { float:left; width:160px; overflow:hidden;margin-top:6px}
.map A       {	PADDING-RIGHT: 8px;  PADDING-LEFT: 8px; PADDING-BOTTOM: 6px; MARGIN: 4px 6px;  PADDING-TOP: 6px;  FONT-FAMILY: "微软雅黑"; TEXT-DECORATION: none;color:#000000;font-weight:bold;font-size:15px}
.map A:hover {	COLOR: #ff6600; TEXT-DECORATION: underline}




/*栏目页*/
.listmainl{width:700px;border:#D8D8D8 1px solid; float:left;}
.curPosition{height:36px;line-height:36px;padding-left:10px;FONT-FAMILY: "微软雅黑";}
.curPosition .t1{padding-left:50px;	padding-right:5px; color:#000;background:url(../CusImage/zhuyegundongright.gif) 10px 12px no-repeat;FONT-FAMILY: "微软雅黑";}
.curPosition .t1,.curPosition .t2{	float:left;FONT-FAMILY: "微软雅黑";}
.curPosition .t2{	padding-left:10px;}
.titbox{line-height:45px;padding-left:25px;}
.titbox h3{font-size:22px;font-weight:bold;color:#000;}
.articlelist{}
.articlelist ul{padding:8px;}
.articlelist li{ line-height:28px; background:url(../CusImage/diann.gif) no-repeat 5px 12px; padding-left:12px;}
.articlelist a{ color:#005599; font-size:14px;}
.articlelist span.date{ float:right;}
.newslist li{line-height:25px;}
.newslist a{color:#005599;font-size:14px;}
.newslist a:hover{color:#CC0000;}
.newslist span{float:right; text-align:right;color:#999;}
.goto_top{height:33px;line-height:33px;text-align:center;}
.goto_top a{color:#005599;}
.listmainr{width:248px;float:right;border:#D8D8D8 1px solid;}
.newsphotobox td{ text-align:center;}
.newsphotobox li{ text-align:center;}
.newsphotobox img{ padding:3px; border:#E5E5E5 1px solid;margin-left:-14px;}
.newsphotobox img:Hover{ border:#FF6600 1px solid;}
.new_news{}
.new_news ul{ padding:8px;}
.new_news li{ line-height:24px; background:url(../CusImage/diann.gif) no-repeat 5px 12px; padding-left:12px;}
.new_news a{ font-size:14px;color:#005599; text-decoration:none;}
.new_news a:hover{ color:#CC0000; text-decoration:underline;}
.newsph24 .bor03 ul{ padding:8px;}
.newsph24 .bor03 li{ line-height:24px; background:url(../CusImage/diann.gif) no-repeat 5px 12px; padding-left:12px;}
.newsph24 .bor03 a{ font-size:14px;color:#005599; text-decoration:none;}
.newsph24 a:hover{ color:#CC0000; text-decoration:underline;}
.other_class_text         {	MARGIN: 0px 4px; COLOR: #979797; LINE-HEIGHT: 30px}
.other_class_text ul      { float:left; width:80px; overflow:hidden}
.other_class_text A       {	BORDER-RIGHT: #eaeaea 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #eaeaea 1px solid; PADDING-LEFT: 6px; BACKGROUND: #f7fbff; PADDING-BOTTOM: 4px; MARGIN: 4px 6px; BORDER-LEFT: #eaeaea 1px solid; COLOR: #2b94c9; PADDING-TOP: 4px; BORDER-BOTTOM: #eaeaea 1px solid; FONT-FAMILY: "微软雅黑"; TEXT-DECORATION: none}
.other_class_text A:hover {	BACKGROUND: #f2f8fd; COLOR: #247ba7}
.other_class_text A:hover {	COLOR: #ff6600; TEXT-DECORATION: underline}




/*文章内容页样式*/
.artmainl{width:700px;border:#D8D8D8 1px solid; float:left;}
.artmainr{width:248px;float:right;border:#D8D8D8 1px solid;}
.arttitle{line-height:45px;text-align:center;}
.arttitle h3{font-size:22px;font-weight:bold;color:#000;}
.info{line-height:26px;text-align:center;}
.info .infoCol{padding-right:19px;}
.info .infoCol .where{padding-left:19px;color:#7E7E7E}
.info .infoCol .auth{padding-left:19px;color:#7E7E7E}
.info a{color:#005599;}
.line{margin:8px;height:1px;font-size:0;border-top:1px solid #E5E5E5;margin-top:8px;}
.articlemain{padding:20px; line-height:35px; font-size:16px; text-align:justify; text-justify:inter-ideograph;FONT-FAMILY: "微软雅黑";}
.articlemain a{font-size:14px;}
.article_intro{ font-size:14px; line-height:24px; width:92%; text-align:left; padding:10px; border:1px dashed #999}
.mood{margin-left:18px;margin-right:18px; font-size:14px;color:#005599;}
.nextpage{ padding-left:20px; padding-right:20px;padding-top:10px;padding-bottom:10px; }
.otherNews{margin-left:18px;margin-right:18px;}
.otherNews h2{font-size:14px;font-weight:bold;color:#005599;line-height:35px;}
.otherNewslist li{line-height:25px;}
.otherNewslist a{color:#005599;font-size:14px;}
.Toolarticle{text-align:right;padding-right:8px;color:#005599;line-height:30px;}
.Toolarticle a{color:#005599;}
.innerBox{margin-left:18px;margin-right:18px; margin-bottom:18px}
.innerBox h2{font-size:14px;font-weight:bold;color:#005599;line-height:35px;}

 /*文章分页导航*/
.article_nav{border:1px solid #bfc9e2;padding:1px 1px 0 1px;margin:15px 0;overflow:hidden;zoom:1;}
.article_nav dt{background:#bbcde2;height:24px;line-height:24px;padding-left:20px;font-size:14px; text-align:left}
.article_nav dd{width:252px;border-right:1px solid #bfc9e2;line-height:22px;padding:5px 0 5px 20px;float:left; text-align:left}
.article_nav dd.last{border-right:none;}

/*评论*/
.showcomment{ border-bottom:#C6DDF1 1px solid; border-top:#C6DDF1 1px solid;}
.showcomment .title{background:url(../CusImage/titbg.gif) repeat-x left top; height:29px; line-height:29px;font-size:14px; font-weight:bold;color:#069;padding-left:15px;}
.showcomment .showbox{ padding:10px;}


 /*文章搜索页*/
.articledate{font-size:14px;color:#555;margin-top:15px;}
#content_nei{}
#content_nei LI{line-height:26px;}
.articleurl a{font-size:14px; color:#006699; text-decoration:underline;}
.intro{ text-indent:2em; line-height:25px; color:#555;}
.green{ line-height:25px; color:green;}
.green a{ color:green; text-decoration:none;}




/*图片系统频道页*/
.photonav{width:840px;float:right;}
.photonav li{width:8%;float:left;text-align:center;background:url(../CusImage/navline.gif) no-repeat;padding-left:15px;}
.photonav a{font-size:14px;}
.pic1_left{width:320px;float:left; border:#D8D8D8 1px solid;height:268px; overflow:hidden;}
.pic1_flash{padding:5px;}
.pic1_middle{width:392px; float:left; border:#D8D8D8 1px solid; margin-left:8px;height:268px; overflow:hidden;}
.pic1_middle td{text-align:left; padding-bottom:4px}
.pic1_middle img{padding:7px 10px 8px 0;display:block;border:#DDD solid 1px;padding:1px;}
.pic1_middle .NewsInfo_title{font-size:14px;color:#2898C0; font-weight:bold}
.pic1_right{width:225px ;float:right; border:#D8D8D8 1px solid;height:268px; overflow:hidden;}
.pic1_rightbox{ background:url(../CusImage/hotr.gif) no-repeat;margin-left:8px;margin-top:5px; }
.pic1_rightbox ul{ }
.pic1_rightbox li{ line-height:23px; border-bottom:#CCC 1px dotted;  padding-left:23px !Important;padding-left:26px;}
.pic1_rightbox li .Newspl_num{ color:#999;}
.pic2_left{width:320px;float:left; border:#D8D8D8 1px solid;height:268px; overflow:hidden;}
.pic2_leftbox{}
.pic2_leftbox ul{ padding:4px;}
.pic2_leftbox li{width:98px; float:left;margin:2px; text-align:center;}
.pic2_leftbox img{padding:7px 10px 8px 0;display:block;border:#DDD solid 1px;padding:1px;}
.pic2_leftbox img:hover{filter:alpha(opacity=60);}
.pic2_middle{width:392px; float:left; border:#D8D8D8 1px solid; margin-left:8px;height:268px; overflow:hidden;}
.pic2_middlebox{}
.pic2_middlebox ul{ padding:5px;}
.pic2_middlebox li{width:118px; float:left;margin:2px; text-align:center; }
.pic2_middlebox img{padding:7px 10px 8px 0;display:block;border:#DDD solid 1px;padding:1px;}
.pic2_middlebox img:hover{filter:alpha(opacity=60);}
.pic2_right{width:225px ;float:right; border:#D8D8D8 1px solid;height:268px; overflow:hidden;}
.pic2_rightbox{}
.pic2_rightbox ul{ padding:8px; }
.pic2_rightbox li{ background:url(../CusImage/dot.jpg) no-repeat 5px 10px; border-bottom:#CCC 1px dotted; padding-left:12px; line-height:25px;}
.pic2_rightbox li a{ font-size:14px}
.pic2_rightbox .photo li{ background:url() no-repeat 0px 0px; padding-left:0px; line-height:25px;border-bottom:0px}


/*图片系统栏目页*/
.piclistmainl{width:629px;border:#D8D8D8 1px solid; float:left;height:100%; overflow:hidden;}
.piclistmainr{width:318px;float:right;border:#D8D8D8 1px solid;height:100%;overflow:hidden;}
.photomain{}
.photomain ul{padding:10px;text-align:center;}
.photomain li{width:136px;float:left;text-align:center; margin:3px; border:#E5E5E5 1px solid; text-align:center; padding:3px;}
.photomain img:hover{filter:alpha(opacity=60);}
.photomain a:hover{color:#005599;}
.photomain .piclist_title{background-color:#DEDEDE; line-height:30px; text-align:center;}
.photomain li .piclist_title:hover{background-color:#65B00B;line-height:30px; text-align:center;}
.photomain li .piclist_title:hover a{color:#fff; text-decoration:none;}


/*图片系统内容页*/
.mzsm{margin:18px;padding:8px;line-height:25px;text-align:left; border:#D8D8D8 1px solid;}
.nextpic{margin-left:18px;line-height:26px; margin-right:18px}
.nextpic a{color:#005599;}
.nph_set_info{width:950px;margin:0px auto;background:#000 url(../CusImage/playerbg.png) repeat-x;}
.nph_set_title{text-align:center;}
.nph_set_title h1{ font-size:24px;font-weight:bold; color:#fff;height:36px;line-height:36px;margin-top:20px;}
.nph_set_title span{ text-align:center;line-height:34px; color:#fff;}
.nph_set_title a{ color:#fff;}
.nph_intro{ text-align:left;padding-left:10px; color:#fff;line-height:24px;}
.showpic{color:#fff;}
.showpic a{color:#fff;}
.nextpic{color:#fff;}
.nextpic a{color:#fff;}
.xgtw h1{ font-size:14px;font-weight:bold;color:#000;}
.otherpiclist{}
.otherpiclist ul{padding:8px;}
.otherpiclist li{width:20%;float:left;text-align:center;}
.commentBox h1{ font-size:14px;font-weight:bold;color:#000;}
.ImagePlayerArea1{ margin-top:30px; width:600px}
.ImagePlayerArea1 .Pagetype3,.ImagePlayerArea2 .Pagetype3              { PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 6px; PADDING-TOP: 10px;}
.ImagePlayerArea1 .Pagetype3 .s1.ImagePlayerArea2 .Pagetype3 .s1          { FONT-SIZE: 13px; WIDTH: 54px; TEXT-ALIGN: center}
.ImagePlayerArea1 .Pagetype3 .s2 .ImagePlayerArea2 .Pagetype3 .s2          { FONT-SIZE: 13px; BORDER-RIGHT: #e4e4e4 1px solid; BORDER-TOP: #e4e4e4 1px solid; FONT-WEIGHT: bold; BACKGROUND:#999; BORDER-LEFT: #e4e4e4 1px solid; COLOR: #fff; BORDER-BOTTOM: #e4e4e4 1px solid; TEXT-ALIGN: center}
.ImagePlayerArea1 .Pagetype3 A.s2:visited,.ImagePlayerArea2 .Pagetype3 A.s2:visited { FONT-SIZE: 13px; COLOR: #fff}
.ImagePlayerArea1 .Pagetype3 A  ,.ImagePlayerArea2 .Pagetype3 A           { FONT-SIZE: 13px; BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 6px; BACKGROUND: #000; PADDING-BOTTOM: 2px; MARGIN: 5px 4px 0px 0px; BORDER-LEFT: #e4e4e4 1px solid; COLOR: #318cba; PADDING-TOP: 3px; BORDER-BOTTOM: #e4e4e4 1px solid; TEXT-ALIGN: center;DISPLAY: inline;LINE-HEIGHT:25px;}
.ImagePlayerArea1 .Pagetype3 A:visited,.ImagePlayerArea2 .Pagetype3 A:visited    { FONT-SIZE: 13px; COLOR: #62b5de}
.ImagePlayerArea1 .Pagetype3 A:hover,.ImagePlayerArea2 .Pagetype3 A:hover      { FONT-SIZE: 13px; BORDER-RIGHT: #2c9ad2 1px solid; BORDER-TOP: #2c9ad2 1px solid; BACKGROUND: #2c9ad2; BORDER-LEFT: #2c9ad2 1px solid; COLOR: #fff; BORDER-BOTTOM: #2c9ad2 1px solid;TEXT-DECORATION: none }
.ImagePlayerArea1 .Pagetype3 .s3,.ImagePlayerArea2 .Pagetype3 .s3        { FONT-SIZE: 13px; BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 6px; BACKGROUND: #000;PADDING-BOTTOM: 2px; MARGIN: 5px 4px 0px 0px; BORDER-LEFT: #ccc 1px solid; CURSOR: default; COLOR: #ccc; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center;LINE-HEIGHT:25px;}
.ImagePlayerArea1 .Pagetype3 .s4,.ImagePlayerArea2 .Pagetype3 .s4        { COLOR:#999}
.ImagePlayerArea1 .Pagetype3 select,.ImagePlayerArea2 .Pagetype3 select   { COLOR:#fff; background:#999999; border:#e4e4e4 1px solid}
.ImagePlayerArea2{ margin-top:30px}
.ImagePlayerArea4{ margin-top:20px;width:782px}



/*Tags*/
.curpos_dh{background:url(../CusImage/title_03.gif) repeat-x; height:33px; line-height:33px; font-size:12px; color:#000;padding-left:15px;  position: relative; margin:0px 0px 5px 0px}
.curpos_dh a{font-weight:normal; color:#000;}
.curpos_dh .CommonInfo{ position:absolute; right:10px; top:0px;}
.curpos_dh .CommonInfo a{ font-size:12px; font-weight:normal; color:#005599;}
.taglist{border:#D8D8D8 1px solid; border-top:none; padding:8px;}
.curpos{background:url(../CusImage/title_03.gif) repeat-x; height:33px; line-height:33px; font-size:12px; color:#000;padding-left:15px; border:#D8D8D8 1px solid; border-bottom:none; position: relative; }
.curpos a{font-weight:normal; color:#000;}
.tagsshow{padding:8px;}
.tagsshow .title{background:#efefef;height:28px;line-height:28px;color:#005599;}
.tagsshow td{padding-left:25px;}
.tagsshow .list td{line-height:28px;text-align:left; border-bottom:#CCC 1px dotted;}
.tagstitle {FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px 0px 0px 4px; COLOR: #247ba7; LINE-HEIGHT: 30px}
.hottags,.newtags         {	MARGIN: 0px 4px; COLOR: #979797; LINE-HEIGHT: 30px}
.hottags A,.newtags A     {	BORDER-RIGHT: #eaeaea 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #eaeaea 1px solid; PADDING-LEFT: 6px; BACKGROUND: #f7fbff; PADDING-BOTTOM: 4px; MARGIN: 4px 6px; BORDER-LEFT: #eaeaea 1px solid; COLOR: #2b94c9; PADDING-TOP: 4px; BORDER-BOTTOM: #eaeaea 1px solid; FONT-FAMILY: "微软雅黑"; TEXT-DECORATION: none}
.hottags A:hover,.newtags A:hover {	BACKGROUND: #f2f8fd; COLOR: #ff6600; TEXT-DECORATION: underline}





/*友情链接*/
.link{margin: 6px;}
.link select{width: 180px; height:30px;}



/*友情链接申请*/
.flinktitle{background:url(../CusImage/title_03.gif) repeat-x; height:33px; line-height:33px; font-size:12px; color:#505050;padding-left:15px; border:#D8D8D8 1px solid; border-bottom:none; position: relative; }
.flinktitle a{font-weight:normal; color:#505050;}
.flinktitle .CommonInfo{ position:absolute; right:10px; top:0px;}
.flinktitle .CommonInfo a{ font-size:12px; font-weight:normal; color:#005599;}
.flinkbox{ border:#D8D8D8 1px solid; border-top:none; padding:8px;}


/*底部版权*/

.copyright{width:815px;color:#505050;font-size:14px;line-height:30px;}
.copyright a{width:1100px;color:#505050;font-size:14px}

/*手机底部版权*/

.sjcopyright{width:360px;color:#505050;font-size:14px;line-height:21px;FONT-FAMILY: "微软雅黑";}
.sjcopyright a{width:360px;color:#505050;font-size:14px;line-height:21px;FONT-FAMILY: "微软雅黑";}

/*button*/
.btn{border-color:#3366cc;margin-right:1em;color:#fff;background:#3366cc;}
.btn{border-width:1px;cursor:pointer;padding:.1em 1em;*padding:0 1em;font-size:9pt; line-height:130%; overflow:visible;}



/*首页留言*/
.news_zt li{LINE-HEIGHT: 24px;}
.news_zt LI A {	FONT-SIZE: 14px;BACKGROUND: url(../CusImage/point.gif) no-repeat left 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; color:#494949}
.news_zt .Newszt_title,.news_zt .Message_title,.news_zt .Message_zt{ float: left}
.news_zt .Message_zt{ font-size:12px; margin-right:5px;color:#ff0000}
.news_zt .Newszt_con,.news_zt .Message_time{ float: right; font-size:12px;color:#A9BF12}

/*搜索页开始*/
.ilogo{height:90px; padding:5px 0px; background:#fff;}
.ilogo .alist{ position:absolute;margin-top:-25px}
.ilogo .alist a{height:30px; line-height:18px;padding:0px 10px;font-size:15px; float:left;margin-right:5px;}
.ilogo .alist .curr{color:#e00;font-weight:bold;background:url(../Images/currbg.gif) no-repeat 50% 100%}
.sc_list{ background:#fff; padding:30px;}
.sc_list .scjg{ clear:both;height:40px; line-height:40px;font-size:14px;border-bottom:1px solid #f3f3f3;}
.sc_list .sc_list_l{margin-top:15px;}
.sc_list .sc_list_l h4{height:35px; line-height:35px;padding-left:10px;}
.sc_list .sc_list_l li{border-bottom:1px dashed #ddd;padding:30px 0px; line-height:22px;}
.sc_list .sc_list_l li a.title{font-size:16px;float:left;}
.sc_list .sc_list_l li div{ padding-top:8px;}
.sc_list .sc_list_l li span.date{padding-left:20px;color:#666; float:left}
.sc_list .sc_list_l li.fyys{border:0px; text-align:right;margin-top:10px}
.sc_list .sc_list_l li.fyys:hover{background:none}
.sc_list .sc_list_r{width:250px; float:left;margin:25px 0px 0px 20px;}
.sc_list .sc_list_r h4{font-size:17px;border-bottom:1px solid #e1e1e1; height:28px;font-weight:normal}
.sc_list .sc_list_r ul{padding:13px 15px 15px 2px}
.sc_list .sc_list_r ul li{ line-height:26px;height:26px;padding-left:2px}
.sc_list .sc_list_r ul li a{color:#007bbb}
.sc_list .sc_list_r ul .pic{ line-height:19px;color:#666;height:72px;border-bottom:1px dotted #d5d5d5;margin-bottom:10px;padding-left:0px}
.sc_list .sc_list_r ul .pic img{width:55px;height:50px;margin:5px 15px 0px 0px;}
.sc_list .sc_list_r ul .pic span a{padding-left:0px;}
.sc_list .sc_list_r ul .pic a{padding-left:5px; line-height:20px}
.sc_list .sc_list_r ul .pic .into{ padding-top:3px}

/*搜索页结束*/

.tags_one{width:980px;margin:0 auto;margin-top:10px; height:26px; line-height:26px;font-size:15px;}
.tags_one b{ float:left;font-size:12px;}
.tags_one a{padding:0px 7px; float:left;margin-left:5px;border:1px solid #e5e5e5;}
.tags_one a:hover{ background:#2795c9;color:#fff; text-decoration:none} 
.tagslist{width:950px;margin:0 auto;margin-top:5px; background:#fff; padding:10px 15px;}
.tagslist h3{margin-top:10px;border-top:1px dashed #ddd;color:#555; height:58px; line-height:45px;font-weight:normal;font-size:31px;}
.tagslist h3 a{ line-height:40px;}
.tagslist h2{font-size:12px;font-weight:normal;border-bottom:1px solid #ddd; height:35px; line-height:35px;padding-left:10px}
.tagslist a{ line-height:24px;color:#1472b4; font-family:Arial, Helvetica, sans-serif}
.tagslist li:hover{background:#fafafa}
.tagslist li{border-bottom:1px dotted #d5d5d5;padding:10px; line-height:22px}
.tagslist li a.title{font-size:14px;color:#0F5BB1; float:left;font-weight:bold; text-decoration:underline; line-height:24px; height:30px}
.tagslist li span.date{padding-left:20px;color:#666; float:right; line-height:24px}


/*搜索页表单*/
.top_a .allsearch .searchmenu li{float:left; padding-right:20px; text-align:center; height:30px; line-height:30px;}
.top_a .allsearch .searchmenu a{ font-size:15px; color:#666;}
.top_a .allsearch .searchmenu .curr a{ color:#338BC9; font-weight:bold;display:block; line-height:30px;}
.top_a .allsearch .searchsc{width:140px; float:right; line-height:38px;}
.top_a .allsearch .searchsc a{ color:#666;}
.top_a .allsearch .searchmain{margin-top:10px;height:38px; line-height:38px;}
.top_a .allsearch .searchmain #t{ float:left; height:38px; line-height:38px; color:#999;padding-left:10px;border:1px solid #DDDDDD; border-right:0px }

.top_a .allsearch .searchmain #key{width:500px; overflow:hidden; float:left; height:36px; line-height:36px; color:#999;  padding-left:10px;border:1px solid #DDDDDD;}
.top_a .allsearch .searchmain #m{width:127px;height:38px; /*line-height:38px;*/ border:1px solid #DDDDDD; border-left:0; background:#fff; float:left; text-align:center; font-size:14px;  cursor:pointer;}


/*分页样式*/
#fenye{clear:both;margin:15px;height:35px; text-align:right;}
#fenye table{ width:100%}
#fenye img{ margin:0px 2px; vertical-align:top; margin-top:15px;}
#fenye a{text-decoration:none; font-size:14px;height:35px; line-height:35px; width:35px; border-radius:2px; text-align:center;color:#666;margin-left:5px;border:1px solid #e5e5e5; background:#fff; display:inline-block;}
#fenye .prev,#fenye .next{text-align:center; vertical-align:middle}
#fenye .prev,#fenye .next img{}
#fenye a.curr{color:#fff; text-align:center; background:#237DD7;}
#fenye a.curr:hover{color:#fff;}
#fenye a:hover{COLOR: #fff;background-color:#237DD7; text-decoration:none;}
#fenye span{ line-height:30px;padding-left:5px;}
